/* 
Default Reset Css
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

:root {
    --main-bg-color: #fff;    
    --primary-text:#000;
    --link-color-1: #696969;
    --link-color-hover-1: #51bc7d;
    --theme-color: #51bc7d;
    --theme-text-color: #fff;
    --font-size-1:18px;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body{
    /* font-family: 'Montserrat', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Quicksand', sans-serif;
    font-family: 'Raleway', sans-serif; */
    font-family: 'Roboto', sans-serif;
}


.main-header-class{
    /* background-image: url("../images/building-bg.jpg");
    background-image: url("../images/building-bg1.jpg"); */
    /* background-image: url("../images/building-bg3.jpg"); */
    /* background-image: url("../images/building-bg4.jpg");
    background-image: url("../images/building-bg5.jpg");
    background-image: url("../images/building-bg6.jpg");
    background-image: url("../images/building-bg7.jpg"); */

    /* height: 1032px; */
    /* background-color: #43102f; */
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(67,16,47,1) 70%);
    overflow: hidden;
    position: relative;

}




@keyframes zoom-in-zoom-out {
    0% {
      transform: scale(1, 1);
    }
    50% {
      transform: scale(1.1, 1.1);
    }
    100% {
      transform: scale(1, 1);
    }
  }

.overlay-loader{
    display: flex;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #232323;
    z-index: 9999;
    justify-content: center;
    align-items: center;
}
.overlay-loader img{
    height: 190px;
    animation: zoom-in-zoom-out 2s ease infinite;
}
.main-header-class .slide-video{

}
.main-header-class .slide-video{
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
}
.main-header-class  .slide-video-overlay{
    /* background: #00000073; */
    /* background-image: url('../images/bg-black.png'); */
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    backdrop-filter: blur(0px);
}
.nav-bar{
    color: #fff;
    /* background: #00000047; */
}
.nav-bar .branding-logo img{
    max-height: 191px;
}
.nav-bar .top-menu-bar{

}
.nav-bar .top-menu-bar ul li{
    margin-left: 35px;
    font-size: 12px;
    font-weight: 400;
}

.nav-bar .main-menu{
    font-weight: 500;
    margin-top: 35px;
}
.nav-bar .main-menu ul li{
    margin-left: 40px;
}
.nav-bar .main-menu ul li i{
    font-size: 12px;
    margin-left: 5px;
}


.nav-bar .main-menu .has-children {
    position: relative;
    padding-bottom: 15px;
}
.nav-bar .main-menu .has-children .dropdown {
    visibility: hidden;
    opacity: 0;
    top: 30px;
    position: absolute;
    text-align: left;
    -webkit-box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0px 0;
    margin-top: 20px;
    margin-left: 0px;
    
    background-color: #fff;
    -webkit-transition: 0.2s 0s;
    -o-transition: 0.2s 0s;
    transition: 0.2s 0s;
    border-radius: 4px;
    z-index: 20;
    left: 0;
    width: 270px;
}


.nav-bar .main-menu .has-children .dropdown.arrow-top:before {
    bottom: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.nav-bar .main-menu .has-children .dropdown.arrow-top:before {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}


.nav-bar .main-menu .has-children .dropdown > li {
    list-style: none;
    padding: 0;
    margin: 0;
    min-width: 200px;
    /* border-bottom: 1px dashed #ffffff63; */
}

.nav-bar .main-menu .has-children .dropdown > li:last-child {

    border-bottom: none;
}

.nav-bar .main-menu .has-children .dropdown > li:first-child > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.nav-bar .main-menu .has-children .dropdown > li > a {
    padding: 10px 10px;
    display: block;
}
.nav-bar .main-menu .has-children .dropdown > li:hover > a {
    /* font-weight: 500; */
    background: #495057;
    color: #fff;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

.nav-bar .main-menu .has-children .dropdown a {
    font-size: 16px;
    text-transform: none;
    letter-spacing: normal;
    -webkit-transition: 0s all;
    -o-transition: 0s all;
    transition: 0s all;
    color: #495057;
    font-weight: 400;
}

.nav-bar .main-menu .has-children .dropdown > li.has-children > .dropdown, .nav-bar .main-menu .has-children .dropdown > li.has-children > ul {
    left: 100%;
    top: 0;
}


.nav-bar .main-menu .has-children:hover, .nav-bar .main-menu .has-children:focus, .nav-bar .main-menu .has-children:active {
    cursor: pointer;
}

.nav-bar .main-menu .has-children:hover > .dropdown, .nav-bar .main-menu .has-children:focus > .dropdown, .nav-bar .main-menu .has-children:active > .dropdown {
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    margin-top: 0px;
    visibility: visible;
    opacity: 1;
}

.menu-section{
    margin-bottom: 15px;
}


.header-content{
    margin-top: -140px;
    padding-top: 200px;
    /* background-image: url("../images/building-bg.jpg");
    background-image: url("../images/building-bg1.jpg"); */
    /* height: 1032px; */
    color: #fff;
}

.header-content h1{
    font-size: 5.7em;
    font-weight: 200;
    font-family: 'Raleway', sans-serif;
    letter-spacing: -2px;
    position: relative;
    margin-left: -8px;
    text-shadow: 2px 4px 4px rgb(25 28 34);
    
}
.header-content h1.nd{
    display: flex;
    justify-content: space-between;
    width: 82.7%;
    font-size: 5em;
}
.header-content .header-tag-line{
    margin: 84px 0 130px 0;
}
.header-content h1 span{
    font-weight: 600;
}

.list-pages{
    margin-top: -30px;
}
.list-pages li{
    padding: 0 10px;
    border-right: 1px solid #ffffff52;
}
.list-pages li:last-child{
    border: none;
}
.list-pages li:first-child{
    padding: 0 10px 70px 0;
}
.list-pages li .header-slick{
    width: 310px;
    height: 280px;
}
.list-pages li img{
    width: 310px;
    height: 280px;
    object-fit: cover;
}
.list-pages li a{
    text-decoration: none;

}
.list-pages li a:hover{
    text-decoration: none;

}
.list-pages li h3{
    font-size: 2em;
    font-weight: 500;
    letter-spacing: -1px;
    transform: scale(1, 0.9);
    margin: 12px 0 5px 0;
    text-transform: uppercase;
    color: white;
}
.list-pages li p{
    font-family: auto;
    font-style: italic;
    font-size: 20px;
}

.bottom-content{
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(10,214,255,0) 50%, rgba(0,212,255,0) 100%);
}
.bottom-content .news-video{

}

.news-video .event-social{
    padding: 25px 0;
}
.news-video .event-social{

}
.news-video .event-social li{
    width: 199px;
    margin-right: 27px;
}
.news-video .event-social li h1{
    font-size: 1.4em;
    text-transform: uppercase;
    letter-spacing: -1px;
    transform: scale(1, 0.9);
    font-weight: 400;
}
.news-video .event-social li .content-det{

}
.news-video .event-social li .content-det{
    margin-top: 30px;
}
.news-video .event-social li .content-det .date-cont{
    font-size: 1.9em;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 0.5em;
    margin: 0 10px;
    position: relative;
    top: 4px;
}
.news-video .event-social li .content-det .date-cont span{
    font-size: 0.5em;
}
.news-video .event-social li .content-det .details-text-time{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.news-video .event-social li .content-det .details-text-time h5{
    font-size: 0.8em;
    color: grey;
    margin-bottom: 8px;
}
.news-video .event-social li .content-det .details-text-time p{
    font-size: 14px;
    color: #3b3a3a;
}
.news-video .event-social li .content-det .details-text-time ul{

}
.news-video .event-social li .content-det .details-text-time ul li{

}

.news-video .video-box{
    background-image: url(../images/vid-img.jpg);
    width: 100%;
}
.news-video .video-box .v-cont{
    height: 100%;
    cursor: pointer;
}
.news-video .video-box .v-cont i{
    font-weight: 900;
    border: 3px solid;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    font-size: 19px;
}
.news-video .video-box .v-cont h3{
    font-size: 22px;
    font-weight: 600;
}
.news-video .video-box .v-cont h5{
    font-family: auto;
    font-style: italic;
    font-size: 20px;
}

.section-heading{
    font-size: 5.7em;
    font-weight: 100;
    font-family: 'Raleway', sans-serif;
    letter-spacing: -4px;
    position: relative;
    text-transform: uppercase;
    line-height: 0.8em;
}

.info-section{
    background: rgb(6,22,47);
    background: radial-gradient(circle, rgba(6,22,47,1) 0%, rgba(19,45,85,1) 0%, rgba(6,22,47,1) 100%);
     
}
.info-section .left-cont {
    padding: 60px 0;
}
.info-section .office-visit{
    margin-top: 60px;
}
.info-section .office-visit .text-cont{
    max-width: 280px;
    margin-right: 30px;
}
.info-section .office-visit .text-cont h4{
    font-size: 21px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 39px;
    letter-spacing: 1px;
}
.info-section .office-visit .text-cont h5{
    font-family: auto;
    font-style: italic;
    font-size: 20px;
    color: #667b93;
}

.info-section .office-visit .visual-cont{
 width: 100%;
}
.info-section .office-visit .visual-cont ul{

}
.info-section .office-visit .visual-cont ul li{
    padding: 0 10px;
    border-right: 1px solid #ffffff52;
}
.info-section .office-visit .visual-cont ul li:last-child{
    border: none;
}
.info-section .office-visit .visual-cont ul li img{
    width: 270px;
    height: 237px;
    object-fit: cover;
    object-position: center;
}
.info-section .office-visit .visual-cont ul li h3{
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 15px 5px;
}
.info-section .office-visit .visual-cont ul li p{
    font-size: 16px;
    margin-bottom: 25px;
}
.info-section .office-visit .visual-cont ul li a{
    font-family: auto;
    font-style: italic;
    font-size: 20px;
    color: #667b93;
}


.info-section .number-s{
    background: #0d345f;
    padding: 60px 5px;
    position: relative;
    left: -14px;
}
.info-section .right-cont h2{
    font-weight: 500;
}
.info-section .right-cont ul{
    
}
.info-section .right-cont ul li{
    margin: 10px 0;
}
.info-section .right-cont ul li h1{
    font-size: 4.2em;
    font-weight: 400;
}
.info-section .right-cont ul li h2{
    text-transform: uppercase;
    font-size: 15px;
    margin: 5px 0;
}
.info-section .right-cont ul li p{
    font-weight: 300;
    color: #919faf;
    margin-top: 10px;
}


.campus-life{
    background: url(../images/bg-camp1.jpg);
    background-position: top;
    background-size: cover;
}
.campus-life::before{
    content: "";
    display: block;
    border-top: 3px solid red;
    width: 30%;
}

.campus-life .contebt-sec-left{
    padding-bottom: 60px;
}
.campus-life .contebt-sec-left::before{
    content: "";
    display: block;
    border-top: 3px solid red;
    width: 60%;
    margin-bottom: 60px;
    position: relative;
    top: -3px;
}

.campus-life .contebt-sec-left .visual-cont{
    margin-top: 60px;
}

.campus-life .contebt-sec-left .visual-cont ul{
    
}
.campus-life .contebt-sec-left .visual-cont ul li{
    padding: 0 10px;
    border-right: 1px solid #ffffff52
}
.campus-life .contebt-sec-left .visual-cont ul li:last-child{
    border: none;
}
.campus-life .contebt-sec-left .visual-cont ul li img{
    width: 298px;
    height: 237px;
    object-fit: cover;
    object-position: center;
}
.campus-life .contebt-sec-left .visual-cont ul li h3{
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 15px 5px;
}
.campus-life .contebt-sec-left .visual-cont ul li p{
    font-size: 14px;
    margin-bottom: 25px;
    line-height: 20px;
}
.campus-life .contebt-sec-left .visual-cont ul li a{
    font-family: auto;
    font-style: italic;
    font-size: 20px;
    color: #667b93;
}

.campus-life .contebt-sec-right{
    margin-top: -3px;
}
.campus-life .contebt-sec-right img{
    width: 100%;
}
.campus-life .contebt-sec-right .heading-cont{
    text-align: right;
}
.campus-life .contebt-sec-right .heading-cont a{
    color: white;
    font-family: auto;
    font-style: italic;
    font-size: 18px;
    background: red;
    padding: 20px 15px;
}

.clients-logo {
    /* margin-top: 100px; */
    padding: 16px 0;
    background: #f7f7f7;
}

.logo-wrap {
    margin: 16px;
}


.ftco-gallery {
    padding: 0;
}

.ftco-animate {
    /* opacity: 0;
    visibility: hidden; */
}
.ftco-animate  .gallery {
    display: block;
    height: 400px;
    position: relative;
    background-size: cover;
}


.footer_section {
    background-color: #101010;
    color: #ffffff;
    padding: 30px 0 10px 0;
}

.footer_section .row > div {
    /* margin-bottom: 25px; */
}

.footer_section .info_logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.footer_section .info_logo img{
    max-height: 200px;
}

.footer_section .info_links{
    /* list-style-type: none; */
}

.footer_section .info_links h5{
    margin-bottom: 25px;
    font-size: 24px;
    text-transform: uppercase;
}

.footer_section .info_links ul{
    list-style-type: none;
}

.footer_section .info_links ul li {
    list-style-type: none;
    margin-bottom: 6px;
}

.footer_section .info_links ul li a{
    color: white;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 400;
}

.footer_section .info_logo .navbar-brand {
    padding: 0;
    /* margin-bottom: 20px; */
}
.footer_section .info_contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.footer_section .info_contact a {
    color: #ffffff;
    margin-bottom: 10px;
}
.footer_section .info_info{

}
.footer_section .info_info ul{

}

.footer_section .info_info ul li{
    margin-bottom: 10px;
}
.footer_section .info_info ul li i{
    margin-right: 10px;
}


#video-sec {
    background: url(../images/bg-image.jpg?1) 50% 0 repeat-y fixed;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    text-align: center;
    position: relative;
    color: #fff;
    padding: 200px 0;
}
#video-sec .overlay {
    background: rgb(3 3 3 / 68%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
#video-sec h2 {
    color: #ffffff;
    padding-top: 20px;
    padding-bottom: 16px;
}
#video-sec .fa {
    position: relative;
    border: 2px solid #ffffff;
    border-radius: 100px;
    color: #ffffff;
    font-size: 28px;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    vertical-align: middle;
    margin-top: 22px;
}
#video-sec small {
    color: #fff;
    display: block;
    margin-top: 10px;
}



.programs-acdamics{
    padding: 180px 0;
    background-image: url(../images/bg_!.jpg);
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
}
.programs-acdamics::before{
    content: "";
    height: 100%;
    background: radial-gradient(circle, rgb(116 185 159) 0%, rgb(180 180 181) 0%, rgb(143 197 177) 100%);
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    opacity: 0.9;
}
.programs-acdamics .heading-content{

}
.programs-acdamics .heading-content .head-sec{

}
.programs-acdamics .heading-content .head-sec .acd-1{

}
.programs-acdamics .heading-content .head-sec .acd-1 h1{

}
.programs-acdamics .heading-content .head-sec .acd-1 .acd-2-sub{

}
.programs-acdamics .heading-content .head-sec .acd-1 .acd-2-sub h1{

}
.programs-acdamics .heading-content .head-sec .acd-1 .acd-2-sub2{

}
.programs-acdamics .heading-content .head-sec .acd-1 .acd-2-sub2 h2{

}
.programs-acdamics .content-sec{
    margin: 30px 0 80px 0;
}
.programs-acdamics .content-sec p{
    font-size: 22px;
    line-height: 29px;
    color: #292929;
    font-weight: 300;
}
.programs-acdamics .acd-details{
    display: flex;
}
.programs-acdamics .acd-details .dt-sec{ 
    width: 100%;
}
.programs-acdamics .acd-details .dt-sec .inner-sec{
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 50px 40px 50px 40px;
}
.programs-acdamics .acd-details .dt-sec h4{ 
    font-size: 25px;
    font-weight: 800;
    margin-bottom: 30px;
}
.programs-acdamics .acd-details .dt-sec p{ 
    line-height: 22px;
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 30px;
}
.programs-acdamics .acd-details .dt-sec ul{ 
    margin-bottom: 120px;
}
.programs-acdamics .acd-details .dt-sec ul li{ 
    margin: 15px 0;
}
.programs-acdamics .acd-details .dt-sec ul li a{ 
    color: white;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 0.7px;
}

.programs-acdamics .acd-details .graduate-p ul li a{
    color: white;
}

.programs-acdamics .acd-undergrad { 
    background: #400d2c;
    color: white;
}
.programs-acdamics .graduate-p { 
    
    background: #300a21;
    color: white;
}
.programs-acdamics .online-ed { 
    background: #56113d;
    color: white;
}
.programs-acdamics .more-p { 
    background: #fafafa;
    color: black;
}

#gallery .slick-arrow{
    display: none !important;
}






@media (min-width: 1200px){
    .container {
        max-width: 1245px !important;
    }
}


.header-menu{

}
.header-menu .page-header-inner{
    background: var(--main-bg-color);
}
.header-menu .page-header-inner .header-wrap{
    display: flex;
    align-items: center;   
}
.header-menu .page-header-inner .header-wrap .header-left{
    width: 25%;
    /* padding: 15px 0; */
}
.header-menu .page-header-inner .header-wrap .header-left{

}
.header-menu .page-header-inner .header-wrap .header-left .branding-logo-wrap img{
    width: 140px;
}
.header-menu .page-header-inner .header-wrap .header-center{
    width: 75%;
}
.header-menu .page-header-inner .header-wrap .header-center{
    
}
.header-menu .page-header-inner .header-wrap .header-center .menu-top{

}
.header-menu .page-header-inner .header-wrap .header-center .menu-top ul{
    display: flex;
    justify-content: center;
}
.header-menu .page-header-inner .header-wrap .header-center .menu-top ul li{
    
}
.header-menu .page-header-inner .header-wrap .header-center .menu-top ul li a{
    color: var(--link-color-1);
    padding: 15px 5px;
    font-size: 16px;
    margin-left: 15px;
}
.header-menu .page-header-inner .header-wrap .header-center .menu-top ul li a:hover{
    color: var(--link-color-hover-1);
}
.header-menu .page-header-inner .header-wrap .header-center .menu-top ul li a span{
    
}
.header-menu .page-header-inner .header-wrap .header-right{
    width: 0%;
}

.header-menu .page-header-inner .header-bottom{

}
.header-menu .page-header-inner .header-bottom{
    background: var(--theme-color);
}
.header-menu .page-header-inner .header-bottom .menu-bottom{

}
.header-menu .page-header-inner .header-bottom .menu-bottom ul{
    display: flex;
    justify-content: center;
}
.header-menu .page-header-inner .header-bottom .menu-bottom ul li{
    padding: 18px 24px;
}
.header-menu .page-header-inner .header-bottom .menu-bottom ul li a{
    font-size: var(--font-size-1);
    color: var(--theme-text-color);
    font-weight: 700;
    display: flex;
    align-items: center;
}
.header-menu .page-header-inner .header-bottom .menu-bottom ul li a span{
    margin-right: 3px;
}

.page-title-bar{
    margin-bottom: 60px;
}
.page-title-bar .page-title-bar-inner{
    border-bottom-width: 0px;
    border-bottom-color: rgba(0, 0, 0, 0);

    padding-bottom: 61px;
    position: relative;
}
.page-title-bar .page-title-bar-inner .page-title-bar-bg{
    
    /* background-color: #111; */
    background-color: #f8f8f8;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.page-title-bar .page-title-bar-inner .page-title-bar-bg.intro{
    background-image: url(../images/about-banner.jpg);
}
.page-title-bar .page-title-bar-inner .page-breadcrumb{
    
}
.page-title-bar .page-title-bar-inner .page-breadcrumb ul{
    margin: 0;
    padding: 0;
    display: flex;

}
.page-title-bar .page-title-bar-inner .page-breadcrumb ul li{
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    color: #fff;
    margin: 5px 5px 0 0;
    position: relative;
    margin-left: 4px;
} 
.page-title-bar .page-title-bar-inner .page-breadcrumb ul li:before{
    content: '/';
    position: absolute;
    left: -7px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.page-title-bar .page-title-bar-inner .page-breadcrumb ul li:first-child:before {
    content: '';
}
.page-title-bar .page-title-bar-inner .page-breadcrumb ul li a{
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: white;
}
.page-title-bar .page-title-bar-inner .page-title-bar-heading{
    min-height: 128px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 36px;
    position: relative;
}
.page-title-bar .page-title-bar-inner .page-title-bar-heading h1{
    font-size: 52px;
    font-weight: 700;
    line-height: 1.24;
    color: #fff;
    width: 100%;
    text-align: center;
}
.page-title-bar .page-title-bar-inner .page-title-bar-heading h1:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    width: 66px;
    height: 3px;
    background: var(--theme-color);
}


.probootstrap-footer {
    padding: 3em  0 2em  0;
    background: #292929;
    color: rgba(255, 255, 255, .9)
}

.probootstrap-footer a {
    color: rgba(255, 255, 255, .6)
}

.probootstrap-footer a:hover {
    color: #fff
}

.probootstrap-footer .probootstrap-copyright {
    padding: 3em 0;
    margin-top: 20px;
    background: #1a1919
}

@media screen and (max-width:768px) {
    .probootstrap-footer {
        padding: 3em 0
    }

    .probootstrap-footer .probootstrap-copyright {
        margin-top: 0
    }
}

.probootstrap-footer .probootstrap-copyright p {
    line-height: 20px
}

.probootstrap-footer .probootstrap-copyright p .icon {
    position: relative;
    top: 2px
}

.probootstrap-footer .probootstrap-copyright p:last-child {
    margin-bottom: 0
}

.probootstrap-footer .probootstrap-footer-widget {
    float: left;
    width: 100%;
    margin-bottom: 30px
}

.probootstrap-footer .probootstrap-footer-widget h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 15px;
}

.probootstrap-footer .probootstrap-footer-widget ul {
    margin: 0;
    padding: 0 0 20px
}

.probootstrap-footer .probootstrap-footer-widget ul li {
    margin: 0 0 10px;
    padding: 0;
    list-style: none
}

.probootstrap-footer .probootstrap-footer-widget .probootstrap-contact-info li {
    display: block
}

.probootstrap-footer .probootstrap-footer-widget .probootstrap-contact-info li i {
    display: table-cell;
    vertical-align: top;
    width: 40px;
    color: rgba(255, 255, 255, .3)
}

.probootstrap-footer .probootstrap-footer-widget .probootstrap-contact-info li span {
    vertical-align: top;
    display: table-cell
}

.probootstrap-footer .probootstrap-back-to-top {
    text-align: right
}
@media screen and (max-width:768px) {
    .probootstrap-footer .probootstrap-back-to-top {
        text-align: left;
        margin-top: 30px
    }

    .probootstrap-search .probootstrap-close {
        right: 20px;
        top: 20px
    }
}
.probootstrap-footer-social {
    padding: 0;
    margin: 0
}

.probootstrap-footer-social li {
    display: inline;
    padding: 0;
    margin: 0;
    list-style: none
}

.probootstrap-footer-social li a {
    padding: 10px;
    font-size: 22px
}
.probootstrap-footer-social li a svg {
    width: 35px;
    height: 35px;
}
.probootstrap-footer-social li a:hover{
    text-decoration: none;
}

.probootstrap-footer-social li:first-child>a {
    padding-left: 0
}


.page-content-section{

}
.page-content-section .page-segment{

}
.page-content-section .page-title{
    margin-bottom: 17px;
    position: relative;
    font-size: 24px;
    font-weight: 500;
    color: #111;
    line-height: 1.5;
    padding: 0 0 5px;
}
.page-content-section .page-title:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 54px;
    background: var(--theme-color);
}
.page-content-section p{
    margin-bottom: 1.5em;
    margin-top: 0;
    color: #696969;
    line-height: 1.5;
    font-size: 17px;
}
.page-content-section .block-quote{

}
.page-content-section .block-quote p{
    color: #111;
}
blockquote{
    margin: 36px 0 34px 48px !important;
    padding: 0 0 0 20px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.78;
    border: 0;
    border-left: 4px solid var(--theme-color);
}

.page-content-section ul{
    margin-bottom: 35px;
}
.page-content-section li{
    list-style-type: none;
    position: relative;
    padding: 0 0 0 23px;
    margin-bottom: 16px;
    color: #696969;
    font-size: 17px;
}
.page-content-section li:before{
    content: '\f30b';
    position: absolute;
    top: -1px;
    left: 5px;
    font-family: var(--fa-style-family,"Font Awesome 6 Free");
    font-weight: var(--fa-style,900);
    font-size: 14px;
    color: var(--theme-color);
}
.fixed-t-bar{
    position: fixed;
    top: 25px;
    max-width: 385px;
}

.page-rightsidbar{

}
.page-rightsidbar ul{
    
}
.page-rightsidbar ul li{
    margin: 10px 0;
    border-bottom: 1px solid var(--theme-color);
    padding: 10px 0;
}
.page-rightsidbar ul li:before{
    display: none;
}
.page-rightsidbar ul li a{
    color: var(--theme-color);
    display: flex;
    font-size: 25px;
    font-weight: 400;
}
.page-rightsidbar ul li a i{
    margin-right: 15px;
}
.page-rightsidbar ul li a h3{
    
}
.page-rightsidbar ul li:last-child{

    /* border-bottom: none; */
}

.design-content1{

}
.design-content1 .left{

}
.design-1-content .left h2{
    font-size: 40px;
    margin: 0px 0px 22px 0px;
}
.design-1-content .left p{
    font-size: 18px;
    line-height: 34px;
}

a.btn{

}
a.btn:hover{

}

.design-1-content .left .img-sec-right{
    margin: 0px -375px 0px 0px;
}

.latest-news{
    height: 119px;
    width: 321px;
    display: table;
    margin-bottom: 9px;
    box-shadow: 1px 1px 8px -5px rgb(0 0 0 / 30%);
    margin-left: 3px;
    margin-right: 72px;
}

.home-right-events{
    display: flex;
    height: 119px;
    width: 100%;
    margin-bottom: 9px;
    box-shadow: 1px 1px 8px -1px rgb(0 0 0);
    margin-left: 3px;
    margin-right: 72px;
}
.home-right-events .col-sm-3 {
    /* box-shadow: 0px 0px 9px -4px rgba(0, 0, 0, 0.3); */
    background: #10284d;
}
.home-right-events .event-dates {
    height: 119px;
    display: table-cell;
    vertical-align: middle;
    width: 70px;
    text-align: center;
}
.home-right-events .event-month {
    width: 100%;
    font-size: 20px;
    display: inline-block;
}
.home-right-events .event-date {
    width: 100%;
    display: inline-block;
    font-size: 25px;
    line-height: 32px;
    font-weight: 400;
}

.home-right-events .event-info {
    height: 100px;
    display: table-cell;
    vertical-align: middle;
    width: 270px;
    float: none;
}
.home-right-events .event-title {
    padding-top: 10px;
}
.home-right-events .event-title a {
    font-size: 15px;
    color: #fff;
    line-height: 18px;
}


.team-cs .btn-primary {
    color: #fff;
    background-color: var(--theme-color);
    border-color: var(--theme-color);
}
.team-cs h5{
    font-weight: 700;
    font-size: 1.25em;
}
.team-cs small, .small {
    font-size: .875em;
}




.team-cs .widget-26 tr:first-child td {
  border: 0;
}

.team-cs .widget-26 .widget-26-job-emp-img img {
  width: 35px;
  height: 35px;
  border-radius: 50%;
}

.team-cs .widget-26 .widget-26-job-title {
  min-width: 200px;
}

.team-cs .widget-26 .widget-26-job-title a {
  font-weight: 400;
  font-size: 0.875rem;
  color: #3c4142;
  line-height: 1.5;
}

.team-cs .widget-26 .widget-26-job-title a:hover {
  color: #68CBD7;
  text-decoration: none;
}

.team-cs .widget-26 .widget-26-job-title .employer-name {
  margin: 0;
  line-height: 1.5;
  font-weight: 400;
  color: #3c4142;
  font-size: 0.8125rem;
  color: #3c4142;
}

.team-cs .widget-26 .widget-26-job-title .employer-name:hover {
  color: #68CBD7;
  text-decoration: none;
}

.team-cs .widget-26 .widget-26-job-title .time {
  font-size: 12px;
  font-weight: 400;
}

.team-cs .widget-26 .widget-26-job-info {
  min-width: 100px;
  font-weight: 400;
}

.team-cs .widget-26 .widget-26-job-info p {
  line-height: 1.5;
  color: #3c4142;
  font-size: 0.8125rem;
}

.team-cs .widget-26 .widget-26-job-info .location {
  color: #3c4142;
}

.team-cs .widget-26 .widget-26-job-salary {
  min-width: 70px;
  font-weight: 400;
  color: #3c4142;
  font-size: 0.8125rem;
}

.team-cs .widget-26 .widget-26-job-category {
  padding: .5rem;
  display: inline-flex;
  white-space: nowrap;
  border-radius: 15px;
}

.team-cs .widget-26 .widget-26-job-category .indicator {
  width: 13px;
  height: 13px;
  margin-right: .5rem;
  float: left;
  border-radius: 50%;
}

.team-cs .widget-26 .widget-26-job-category span {
  font-size: 0.8125rem;
  color: #3c4142;
  font-weight: 600;
}

.team-cs .widget-26 .widget-26-job-starred svg {
  width: 20px;
  height: 20px;
  color: #fd8b2c;
}

.team-cs .widget-26 .widget-26-job-starred svg.starred {
  fill: #fd8b2c;
}
.team-cs .bg-soft-base {
  background-color: #e1f5f7;
}
.team-cs .bg-soft-warning {
    background-color: #fff4e1;
}
.team-cs .bg-soft-success {
    background-color: #d1f6f2;
}
.team-cs .bg-soft-danger {
    background-color: #fedce0;
}
.team-cs .bg-soft-info {
    background-color: #d7efff;
}


.team-cs .search-form {
  width: 80%;
  margin: 0 auto;
  margin-top: 1rem;
}

.team-cs .search-form input {
  height: 100%;
  background: transparent;
  border: 0;
  display: block;
  width: 100%;
  padding: 1rem;
  height: 100%;
  font-size: 1rem;
}

.team-cs .search-form select {
  background: transparent;
  border: 0;
  padding: 1rem;
  height: 100% !important; 
  font-size: 1rem;
}

.team-cs .search-form select:focus {
  border: 0;
}

.team-cs .search-form button {
  height: 100%;
  width: 100%;
  font-size: 1rem;
}

.team-cs .search-form button svg {
  width: 24px;
  height: 24px;
}

.team-cs .search-body {
  margin-bottom: 1.5rem;
}

.team-cs .search-body .search-filters .filter-list {
  margin-bottom: 1.3rem;
}

.team-cs .search-body .search-filters .filter-list .title {
  color: #3c4142;
  margin-bottom: 1rem;
}

.team-cs .search-body .search-filters .filter-list .filter-text {
  color: #727686;
}

.team-cs .search-body .search-result .result-header {
  margin-bottom: 2rem;
}

.team-cs .search-body .search-result .result-header .records {
  color: #3c4142;
}

.team-cs .search-body .search-result .result-header .result-actions {
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.team-cs .search-body .search-result .result-header .result-actions .result-sorting {
  display: flex;
  align-items: center;
}

.team-cs .search-body .search-result .result-header .result-actions .result-sorting span {
  flex-shrink: 0;
  font-size: 0.8125rem;
}

.team-cs .search-body .search-result .result-header .result-actions .result-sorting select {
  color: #68CBD7;
}

.team-cs .search-body .search-result .result-header .result-actions .result-sorting select option {
  color: #3c4142;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .team-cs .search-body .search-filters {
    display: flex;
  }
  .team-cs .search-body .search-filters .filter-list {
    margin-right: 1rem;
  }
}

.team-cs .card-margin {
    margin-bottom: 1.875rem;
}

@media (min-width: 992px){
.team-cs .col-lg-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
}
}

.team-cs .card-margin {
    margin-bottom: 1.875rem;
}
.team-cs .card {
    border: 0;
    box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.1);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.1);
    -ms-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.1);
}
.team-cs .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ffffff;
    background-clip: border-box;
    border: 1px solid #e6e4e9;
    border-radius: 8px;
}

.video-section-sec{
    position: relative;
    margin: 100px 0;
}
.video-section-sec .slide-video{
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
}
.video-section-sec  .slide-video-overlay{
    /* background: #00000073; */
    /* background-image: url('../images/bg-black.png'); */
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    backdrop-filter: blur(0px);
}
.annoucement-modal{

}
.annoucement-modal .modal-content{
    background: transparent;
    border: unset;
}
.annoucement-modal .modal-header{
    background: #272727 !important;
    align-items: center;
}
.annoucement-modal .modal-body{
    border-radius: .125rem;
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    padding-top: 40px;
    background: #fff;
}
.annoucement-modal .modal-body strong{
    font-weight: bold;
}
.annoucement-modal .modal-body strong sup{
    font-size: 12px;
}
.annoucement-modal .modal-header .modal-title{
    font-family: 'Poppins',sans-serif !important;
    color: #ffffff;
    font-weight: 200;
    font-size: 28px;
}
.annoucement-modal .modal-header .close{
    color: #fff;
    opacity: 1;
    font-weight: 100;
    font-family: 'Poppins',sans-serif !important;
    font-size: 28px;
}
.annoucement-modal .modal-header .close:focus{
    outline: unset !important;
    opacity: 1 !important;
}
.modal-dialog{
    margin-top: 5% !important;
    max-width: 670px;
    padding-right: 0 !important;
}
.modal.show{
    
}
@media (max-width: 1200px){
    .header-content h1{
        font-size: 4.7em;
    }
    .news-video .event-social li{
        width: 180px;
        margin-right: 15px;
    }
    .news-video .video-box{
        min-width: 170px;
    }
    .news-video .video-box .v-cont{
        transform: scale(0.8);
    }
    .news-video .event-social .main-heading{
        font-size: 1em !important;
        margin-bottom: 15px !important;
    }
    .news-video .event-social .count{
        font-size: 3.4em !important;
    }
    .list-pages li{
        padding: 0 5px;
    }
    .campus-life{
        display: none;
    }
}

@media (max-width: 992px){
    .nav-bar .branding-logo img{
        max-height: 160px;
    }
    .nav-bar  .small-screen-column{
        display: none !important;
    }
    .nav-bar  .small-screen-column.show{
        display: block !important;
    }
    .nav-bar .container .row{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .nav-bar .container{
        max-width: 100% !important;
        padding: 0 40px;
    }
    .nav-bar .top-menu-bar ul{
        flex-wrap: wrap;
        justify-content: start !important;
    }
    .nav-bar .top-menu-bar ul li{
        margin-top: 15px;
    }
    .nav-bar .main-menu ul li a{
        display: flex;
        justify-content: space-between;
    }

    .nav-bar .has-children > ul.dropdown {
        display: none;
      }
    
    .nav-bar .has-children.show-submenu > ul.dropdown {
        display: block !important;
        opacity: 1 !important;
        visibility: visiblec !important;
        position: relative !important;
      }
    
    .nav-bar .has-children:hover > ul.dropdown {
        display: none; /* Prevent accidental hover open */
      }
      .header-content .header-tag-line{
        margin: 50px 0 90px 0;
    }
    .header-content h1{
        font-size: 3.7em;
        text-align: center;
    }
    .bottom-content{
        background-color: #fff;
    }
    .video-section-sec{
        margin:unset;
        padding: 0px 0 50px 0;
    }
    .header-content{
        margin:unset;
        padding-top: 50px;
    }
    .list-pages{
        margin-top: 15px;
        align-items: center;
    }
    .list-pages li{
        border: none;
    }
    .video-section-sec .slide-video{
        display: none;
    }
    .video-section-sec .slide-video-overlay{
        background-image: url(../images/bg-vid.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    .programs-acdamics .acd-details{
        flex-direction: column;
    }
    .programs-acdamics{
        padding: 100px 0;
    }
    .section-heading{
        font-size: 3.8em;
    }
}

@media (max-width: 768px){
    .header-content .header-tag-line {
        margin: 0px 0 60px 0;
    }
    .header-content h1{
        font-size: 2.7em;
    }
    .news-video .event-social{
        width: 100%;
        align-items: center;
    }
    .news-video .event-social .main-heading{
        margin-bottom: 0px !important;
    }
    .news-video .event-social li{
        margin: 15px;
        border: none !important;
        text-align: center;
    }
    .parallax h1{
        font-size: 3.7em !important;
    }
    .parallax p{
        font-size: 19px !important;
    }
}

@media (max-width: 540px){
    .header-content .header-tag-line {
        margin: 0px 0 50px 0;
    }
    .header-content h1{
        /* font-size: 1.8em; */
    }
}
